{
  "id": "4430625",
  "name": "气瓶app",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "3833881",
      "name": "出库单",
      "font_class": "owNote",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "4454693",
      "name": "待出库",
      "font_class": "daichuku",
      "unicode": "e623",
      "unicode_decimal": 58915
    },
    {
      "icon_id": "11433317",
      "name": "出库单",
      "font_class": "chukudan",
      "unicode": "e619",
      "unicode_decimal": 58905
    },
    {
      "icon_id": "35968067",
      "name": "返库登记",
      "font_class": "fankudengji",
      "unicode": "e772",
      "unicode_decimal": 59250
    },
    {
      "icon_id": "1727273",
      "name": "07配载、装车",
      "font_class": "peizaizhuangche",
      "unicode": "e88a",
      "unicode_decimal": 59530
    },
    {
      "icon_id": "1727274",
      "name": "07配载、装车-线性",
      "font_class": "peizaizhuangche-xianxing",
      "unicode": "e88b",
      "unicode_decimal": 59531
    },
    {
      "icon_id": "2752099",
      "name": "回收",
      "font_class": "recycling",
      "unicode": "e6c4",
      "unicode_decimal": 59076
    },
    {
      "icon_id": "3514726",
      "name": "已到达",
      "font_class": "yidaoda",
      "unicode": "e639",
      "unicode_decimal": 58937
    },
    {
      "icon_id": "7404291",
      "name": "检查项",
      "font_class": "jianchaxiang",
      "unicode": "e76a",
      "unicode_decimal": 59242
    },
    {
      "icon_id": "13924396",
      "name": "运送和交付",
      "font_class": "yunsonghejiaofu",
      "unicode": "e668",
      "unicode_decimal": 58984
    },
    {
      "icon_id": "21865921",
      "name": "退货",
      "font_class": "tuihuo",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "29818238",
      "name": "待取件",
      "font_class": "daiqujian",
      "unicode": "e6a0",
      "unicode_decimal": 59040
    },
    {
      "icon_id": "34282030",
      "name": "box",
      "font_class": "box",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "35516200",
      "name": "液化气瓶",
      "font_class": "yehuaqiping",
      "unicode": "e814",
      "unicode_decimal": 59412
    },
    {
      "icon_id": "35567583",
      "name": "消息",
      "font_class": "a-xiaoxi",
      "unicode": "eb3f",
      "unicode_decimal": 60223
    },
    {
      "icon_id": "3768204",
      "name": "首页",
      "font_class": "shouye",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "11372658",
      "name": "订单",
      "font_class": "dingdan",
      "unicode": "e8ae",
      "unicode_decimal": 59566
    },
    {
      "icon_id": "12097604",
      "name": "扫一扫",
      "font_class": "saoyisao",
      "unicode": "e66f",
      "unicode_decimal": 58991
    },
    {
      "icon_id": "25214248",
      "name": "我的",
      "font_class": "wode",
      "unicode": "e60e",
      "unicode_decimal": 58894
    }
  ]
}
